Manual do PHP
Anterior |  | Próxima

# cpdf_set_text_rise

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_rise -- Sets the text rise

## Descrição

bool cpdf_set_text_rise ( int pdf_document, float value )

Sets the text rising to `value` units.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  The text rising, as a float

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

cpdf_set_text_rendering()
cpdf_set_text_matrix()

Anterior | Principal | Próxima
cpdf_set_text_rendering | Acima | cpdf_set_title